<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c674a662ad2c6b5d4e6bb2e5445cd75a">
  <dict>
    <!--2020-03-28 10:35:48.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:35:48.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
